.weui-panel{
    padding: 10px 15px 10px;
}
.weui-panel .weui-panel__hd{
    font-size:25px;
    /*font-weight:bold;*/
}
.weui-panel .weui-panel__info{
    font-size:13px;
    color:#999;
    margin:10px 0;
}
.weui-panel .weui-panel__bd{
    font-size:16px;
    line-height:32px;
}
.weui-panel .weui-panel__bd img{
    max-width:100%;
}